installation:
  version: 6.0.0-Beta.8
  installDate: 2026-02-10T14:48:53.876Z
  lastUpdated: 2026-02-10T14:48:53.876Z
modules:
  - name: core
    version: 6.0.0-Beta.8
    installDate: 2026-02-10T14:48:53.876Z
    lastUpdated: 2026-02-10T14:48:53.876Z
    source: built-in
    npmPackage: null
    repoUrl: null
  - name: bmm
    version: 6.0.0-Beta.8
    installDate: 2026-02-10T14:48:53.862Z
    lastUpdated: 2026-02-10T14:48:53.876Z
    source: built-in
    npmPackage: null
    repoUrl: null
ides:
  - codex
  - windsurf
